## com.sun.jersey.spi.container
Class ResourceMethodCustomInvokerDispatchFactory

    java.lang.Object
      com.sun.jersey.spi.container.ResourceMethodCustomInvokerDispatchFactory

    public class ResourceMethodCustomInvokerDispatchFactory

extends java.lang.Object

Author:
  Jakub.Podlesak@Oracle.com

Constructor Summary
`ResourceMethodCustomInvokerDispatchFactory(ProviderServices providerServices)`

Method Summary
`RequestDispatcher` | `getDispatcher(AbstractResourceMethod abstractResourceMethod, JavaMethodInvoker invoker)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ResourceMethodCustomInvokerDispatchFactory

    public ResourceMethodCustomInvokerDispatchFactory(ProviderServices providerServices)

Method Detail

### getDispatcher

    public RequestDispatcher getDispatcher(AbstractResourceMethod abstractResourceMethod,
                                           JavaMethodInvoker invoker)

Copyright © 2017 Oracle Corporation. All Rights Reserved.